const { ProvinceModel } = require('../../models/StateCity')

const getProvinces = async (req, res, next) => {
  try {
    const provinces = await ProvinceModel.find({})
    res.status(200).json({
      provinces
    })
  } catch (err) {
    res.status(500).send('Internal Server Error')
  }
}
module.exports = {
  getProvinces
}
